SYSTEM WARNING: 'date_default_timezone_get(): It is not safe to rely on the system's timezone settings. You are *required* to use the date.timezone setting or the date_default_timezone_set() function. In case you used any of those methods and you are still getting this warning, you most likely misspelled the timezone identifier. We selected the timezone 'UTC' for now, but please set date.timezone to select your timezone.' in '/usr/share/mantis/www/core.php' line 264

0000298: no possibility to whitelist within spamassassin subsystem of SMTP proxy - MantisBT Endian Bugtracker
Endian Issue Tracker





Please see now our new Bugtracker system: JIRA








View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000298Endian FirewallApplication Level Proxiespublic2007-11-07 10:562009-10-27 11:59
Reporterpeter-endian 
Assigned Tosimon-endian 
PrioritynoneSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version2.2-beta1 
Target VersionFixed in Version 
Summary0000298: no possibility to whitelist within spamassassin subsystem of SMTP proxy
DescriptionThere is no possibility to blacklist/whitelist within the spamassassni part of the SMTP proxy.

blacklist/whitelist affects only the RBL
SPAM/greylisting/whitelist affects only greylisting
POP3/spam/whietlisting is a whitelist for spamassassin but affects only p3scan
 
TagsNo tags attached.
Attached Files

- Relationships
child of 0001922closedpeter-endian SMTP Proxy changes for 2.3 - meta ticket 

-  Notes
(0002538)
peter-endian (administrator)
2009-06-09 19:53

simon: fixed?
(0002626)
christian-endian (administrator)
2009-06-15 13:54

Fixed in 2.3

- Issue History
Date Modified Username Field Change
2007-11-07 10:56 peter-endian New Issue
2007-11-07 10:56 peter-endian Status new => assigned
2007-11-07 10:56 peter-endian Assigned To => ra-endian
2007-11-20 15:00 peter-endian Priority normal => immediate
2007-12-04 14:35 raphael-endian Priority immediate => none
2009-06-09 19:53 peter-endian Relationship added child of 0001922
2009-06-09 19:53 peter-endian Status assigned => new
2009-06-09 19:53 peter-endian Assigned To ra-endian => simon-endian
2009-06-09 19:53 peter-endian Note Added: 0002538
2009-06-15 13:54 christian-endian Note Added: 0002626
2009-06-15 13:54 christian-endian Status new => resolved
2009-06-15 13:54 christian-endian Resolution open => fixed
2009-10-27 11:59 peter-endian Status resolved => closed

Copyright © 2005-2008 Endian, SRL. All rights reserved.


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker